/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl-s: 1600px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
  --breakpoint-xxxs: 370px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* stylelint-disable */
/* Usage Examples
    .my-level-1-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 48px;
        margin: 0 0 0 16px;
    }

    .my-level-2-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 32px; // Don't need to change any settings, will work with any font size automatically
        margin: 0 0 0 16px;
    }

    .my-body-copy-class {
        @include text-crop($line-height: 2); // Larger line height desired, set the line height via the mixin
        font-size: 16px;
    }

    // Sometimes depending on the font-size, the rendering, the browser, etc. you may need to tweak the output. 
    // You can adjust the top and bottom cropping when invoking the component using the $top-adjustment and $bottom-adjustment settings 

    .slight-adjustment-needed {
        @include text-crop($top-adjustment: -0.5px, $bottom-adjustment: 2px);
        font-size: 17px;
    }

    .dont-do-this {
        @include text-crop;
        font-size: 16px;
        line-height: 3; // DO NOT set line height outside of the mixin, the mixin needs the line height value to calculate the crop correctly
    }
*/
.wp-block .section-numbers,
.section-numbers {
  padding-bottom: var(--padding-desktop);
}
@media (max-width: 768px) {
  .wp-block .section-numbers,
  .section-numbers {
    padding-bottom: var(--padding-mobile);
  }
}
.wp-block .section-numbers.section-bg-dark,
.section-numbers.section-bg-dark {
  --bg-color: var(--sk-color-bg-second);
  --text-color: var(--sk-color-text);
}
.wp-block .section-numbers.section-bg-light,
.section-numbers.section-bg-light {
  --bg-color: var(--sk-color-third);
  --text-color: var(--sk-color-white);
}
@media (max-width: 768px) {
  .wp-block .section-numbers .sk-container,
  .section-numbers .sk-container {
    display: flex;
    flex-direction: column-reverse;
  }
}
.wp-block .section-numbers-side-text,
.section-numbers-side-text {
  text-align: right;
  font-size: 15px;
  line-height: 1;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .wp-block .section-numbers-side-text,
  .section-numbers-side-text {
    font-size: 10px;
  }
}
.wp-block .section-numbers-content,
.section-numbers-content {
  position: relative;
  overflow: hidden;
  margin-left: -5px;
  margin-right: -5px;
}
.wp-block .section-numbers-content.length-3,
.section-numbers-content.length-3 {
  margin-left: -12.5px;
  margin-right: -12.5px;
}
.wp-block .section-numbers-media,
.section-numbers-media {
  position: absolute;
  inset: 1px;
}
.wp-block .section-numbers-media::before,
.section-numbers-media::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(15, 57, 67, 0.5);
}
.wp-block .section-numbers-media img,
.wp-block .section-numbers-media video,
.section-numbers-media img,
.section-numbers-media video {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}
.wp-block .section-numbers-items,
.section-numbers-items {
  overflow: hidden;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: auto;
}
.wp-block .section-numbers-items.length-9,
.section-numbers-items.length-9 {
  grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--2 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--5 section-numbers-item--6 section-numbers-item--7" "section-numbers-item--8 section-numbers-item--9 section-numbers-item--9 section-numbers-item--9";
}
@media (max-width: 1024px) {
  .wp-block .section-numbers-items.length-9,
  .section-numbers-items.length-9 {
    grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--1 section-numbers-item--1" "section-numbers-item--2 section-numbers-item--2 section-numbers-item--3 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--4 section-numbers-item--5 section-numbers-item--5" "section-numbers-item--6 section-numbers-item--6 section-numbers-item--7 section-numbers-item--7" "section-numbers-item--8 section-numbers-item--8 section-numbers-item--9 section-numbers-item--9";
  }
}
.wp-block .section-numbers-items.length-8,
.section-numbers-items.length-8 {
  grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--2 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--5 section-numbers-item--6 section-numbers-item--7" "section-numbers-item--8 section-numbers-item--8 section-numbers-item--8 section-numbers-item--8";
}
@media (max-width: 1024px) {
  .wp-block .section-numbers-items.length-8,
  .section-numbers-items.length-8 {
    grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--1 section-numbers-item--1" "section-numbers-item--2 section-numbers-item--2 section-numbers-item--3 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--4 section-numbers-item--5 section-numbers-item--5" "section-numbers-item--6 section-numbers-item--6 section-numbers-item--7 section-numbers-item--7" "section-numbers-item--8 section-numbers-item--8 section-numbers-item--8 section-numbers-item--8";
  }
}
.wp-block .section-numbers-items.length-7,
.section-numbers-items.length-7 {
  grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--2 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--5 section-numbers-item--6 section-numbers-item--7";
}
@media (max-width: 1024px) {
  .wp-block .section-numbers-items.length-7,
  .section-numbers-items.length-7 {
    grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--1 section-numbers-item--1" "section-numbers-item--2 section-numbers-item--2 section-numbers-item--3 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--4 section-numbers-item--5 section-numbers-item--5" "section-numbers-item--6 section-numbers-item--6 section-numbers-item--7 section-numbers-item--7";
  }
}
.wp-block .section-numbers-items.length-6,
.section-numbers-items.length-6 {
  grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--2 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--5 section-numbers-item--6 section-numbers-item--6";
}
@media (max-width: 1024px) {
  .wp-block .section-numbers-items.length-6,
  .section-numbers-items.length-6 {
    grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--1 section-numbers-item--1" "section-numbers-item--2 section-numbers-item--2 section-numbers-item--3 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--4 section-numbers-item--5 section-numbers-item--5" "section-numbers-item--6 section-numbers-item--6 section-numbers-item--6 section-numbers-item--6";
  }
}
.wp-block .section-numbers-items.length-5,
.section-numbers-items.length-5 {
  grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--2 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--4 section-numbers-item--5 section-numbers-item--5";
}
@media (max-width: 1024px) {
  .wp-block .section-numbers-items.length-5,
  .section-numbers-items.length-5 {
    grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--1 section-numbers-item--1" "section-numbers-item--2 section-numbers-item--2 section-numbers-item--3 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--4 section-numbers-item--5 section-numbers-item--5";
  }
}
.wp-block .section-numbers-items.length-4,
.section-numbers-items.length-4 {
  grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--2 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--4 section-numbers-item--4 section-numbers-item--4";
}
@media (max-width: 1024px) {
  .wp-block .section-numbers-items.length-4,
  .section-numbers-items.length-4 {
    grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--1 section-numbers-item--1" "section-numbers-item--2 section-numbers-item--2 section-numbers-item--3 section-numbers-item--3" "section-numbers-item--4 section-numbers-item--4 section-numbers-item--4 section-numbers-item--4";
  }
}
.wp-block .section-numbers-items.length-3,
.section-numbers-items.length-3 {
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: "section-numbers-item--1 section-numbers-item--2 section-numbers-item--3";
}
@media (max-width: 512px) {
  .wp-block .section-numbers-items.length-3,
  .section-numbers-items.length-3 {
    grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--1" "section-numbers-item--2 section-numbers-item--2 section-numbers-item--2" "section-numbers-item--3 section-numbers-item--3 section-numbers-item--3";
  }
}
.wp-block .section-numbers-items.length-3 .section-numbers-item,
.section-numbers-items.length-3 .section-numbers-item {
  border: 12.5px solid var(--bg-color);
  min-height: 250px;
}
@media (max-width: 768px) {
  .wp-block .section-numbers-items.length-3 .section-numbers-item,
  .section-numbers-items.length-3 .section-numbers-item {
    min-height: 160px;
  }
}
.wp-block .section-numbers-items.length-2,
.section-numbers-items.length-2 {
  grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--2 section-numbers-item--2";
}
@media (max-width: 512px) {
  .wp-block .section-numbers-items.length-2,
  .section-numbers-items.length-2 {
    grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--1 section-numbers-item--1" "section-numbers-item--2 section-numbers-item--2 section-numbers-item--2 section-numbers-item--2";
  }
}
.wp-block .section-numbers-items.length-1,
.section-numbers-items.length-1 {
  grid-template-areas: "section-numbers-item--1 section-numbers-item--1 section-numbers-item--1 section-numbers-item--1";
}
.wp-block .section-numbers-item,
.section-numbers-item {
  border: 5px solid var(--bg-color);
  color: var(--text-color);
  padding: 25px;
  min-height: 235px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
@media (max-width: 768px) {
  .wp-block .section-numbers-item,
  .section-numbers-item {
    padding: 16px;
    min-height: 145px;
    border-width: 4px;
  }
}
.wp-block .section-numbers-item::after,
.section-numbers-item::after {
  content: "";
  width: calc(100% + 10px);
  height: 4px;
  position: absolute;
  left: -5px;
  bottom: -6px;
  background-color: var(--bg-color);
}
.wp-block .section-numbers-item .corner,
.section-numbers-item .corner {
  position: absolute;
  width: 20px;
  height: 20px;
  background-image: radial-gradient(circle at 100% 0, rgba(204, 0, 0, 0) 15px, var(--bg-color) 0);
}
@media (max-width: 768px) {
  .wp-block .section-numbers-item .corner,
  .section-numbers-item .corner {
    width: 13px;
    height: 13px;
    background-image: radial-gradient(circle at 100% 0, rgba(204, 0, 0, 0) 8px, var(--bg-color) 0);
  }
}
.wp-block .section-numbers-item .corner--top,
.section-numbers-item .corner--top {
  top: -5px;
}
.wp-block .section-numbers-item .corner--bottom,
.section-numbers-item .corner--bottom {
  bottom: -5px;
}
.wp-block .section-numbers-item .corner--right,
.section-numbers-item .corner--right {
  right: -5px;
}
.wp-block .section-numbers-item .corner--left,
.section-numbers-item .corner--left {
  left: -5px;
}
.wp-block .section-numbers-item .corner--top.corner--right,
.section-numbers-item .corner--top.corner--right {
  transform: rotate(180deg);
}
.wp-block .section-numbers-item .corner--top.corner--left,
.section-numbers-item .corner--top.corner--left {
  transform: rotate(90deg);
}
.wp-block .section-numbers-item .corner--bottom.corner--right,
.section-numbers-item .corner--bottom.corner--right {
  transform: rotate(-90deg);
}
.wp-block .section-numbers-item h2,
.section-numbers-item h2 {
  font-size: 72px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: -0.04em;
  margin-bottom: var(--sk-spacing-15);
}
@media (max-width: 768px) {
  .wp-block .section-numbers-item h2,
  .section-numbers-item h2 {
    font-size: 42px;
  }
}
@media (max-width: 370px) {
  .wp-block .section-numbers-item h2,
  .section-numbers-item h2 {
    font-size: 30px;
  }
}
.wp-block .section-numbers-item p,
.section-numbers-item p {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
}
@media (max-width: 370px) {
  .wp-block .section-numbers-item p,
  .section-numbers-item p {
    font-size: 14px;
  }
}
.wp-block .section-numbers .section-numbers-item--1,
.section-numbers .section-numbers-item--1 {
  grid-area: section-numbers-item--1;
}
.wp-block .section-numbers .section-numbers-item--2,
.section-numbers .section-numbers-item--2 {
  grid-area: section-numbers-item--2;
}
.wp-block .section-numbers .section-numbers-item--3,
.section-numbers .section-numbers-item--3 {
  grid-area: section-numbers-item--3;
}
.wp-block .section-numbers .section-numbers-item--4,
.section-numbers .section-numbers-item--4 {
  grid-area: section-numbers-item--4;
}
.wp-block .section-numbers .section-numbers-item--5,
.section-numbers .section-numbers-item--5 {
  grid-area: section-numbers-item--5;
}
.wp-block .section-numbers .section-numbers-item--6,
.section-numbers .section-numbers-item--6 {
  grid-area: section-numbers-item--6;
}
.wp-block .section-numbers .section-numbers-item--7,
.section-numbers .section-numbers-item--7 {
  grid-area: section-numbers-item--7;
}
.wp-block .section-numbers .section-numbers-item--8,
.section-numbers .section-numbers-item--8 {
  grid-area: section-numbers-item--8;
}
.wp-block .section-numbers .section-numbers-item--9,
.section-numbers .section-numbers-item--9 {
  grid-area: section-numbers-item--9;
}
